Bug 193121 - [maintainer] update devel/rubygem-apipie-bindings to 0.0.9
Summary: [maintainer] update devel/rubygem-apipie-bindings to 0.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-29 14:38 UTC by Michael Moll
Modified: 2014-09-14 14:31 UTC (History)
2 users (show)

See Also:


Attachments
update to 0.0.9 (1.35 KB, patch)
2014-08-29 14:38 UTC, Michael Moll
mmoll: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Moll freebsd_committer 2014-08-29 14:38:45 UTC
Created attachment 146484 [details]
update to 0.0.9

tested with sysutils/rubygem-hammer_cli(_foreman) commands
Comment 2 commit-hook freebsd_committer 2014-09-14 14:31:01 UTC
A commit references this bug:

Author: swills
Date: Sun Sep 14 14:30:22 UTC 2014
New revision: 368179
URL: http://svnweb.freebsd.org/changeset/ports/368179

Log:
  devel/rubygem-apipie-bindings: update to 0.0.9

  PR:		193121
  Submitted by:	Michael Moll <kvedulv@kvedulv.de> (maintainer)

Changes:
  head/devel/rubygem-apipie-bindings/Makefile
  head/devel/rubygem-apipie-bindings/distinfo
  head/devel/rubygem-apipie-bindings/files/patch-gemspec
Comment 3 Steve Wills freebsd_committer 2014-09-14 14:31:57 UTC
Committed, thanks!